Subject: Re: [bitcoin-dev] A BIP proposal for segwit addresses

From: Pieter Wuille <[email-masked]>
Date: Sat, 20 May 2017 13:13:13 -0700

On Sun, May 7, 2017 at 2:39 PM, Pieter Wuille <[email-masked]> wrote:
> I'd like to move forward and request a BIP number assignment for this
> proposal.

The proposal has been submitted as BIP173:
https://github.com/bitcoin/bips/blob/master/bip-0173.mediawiki

Cheers,

-- 
Pieter